{% include 'mails/patrons/header.html.twig' %}
<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="400"><b>Expert Judiciaire :</b></td><td><b>Référé préventif </b> N° RP : {{ rp.num_chrono}}</td>
        </tr>
        <tr></tr>
        <tr>
            <td>{{ rp.ref_asqua}}</td><td>Affaire : {{ rp.affaire.libelle }} </td>
        </tr>
        <tr>
            <td>{{ rp.expert.nom }}<br>{{ sinistre.do.cabinet_expert.tel }}</td><td>Missions : {{ rp.affaire.missions }} </td>
        </tr>
        <tr>
            <td>{{rp.expert.email }}</td><td>N° affaire : {{ rp.affaire.code }} </td>
        </tr>
        <tr>
            <td>Ref expert : {{ rp.ref_expert }} </td><td>Maitre d'ouvrage : {{ rp.affaire.nom_mo }} </td>
        </tr>
        <tr>
            <td></td><td>Adresse affaire :<br> {{ rp.affaire.adresse|nl2br }}</td>
        </tr>
        <tr><td colspan="3"><br><br></td></tr>
        <tr>
            <td colspan="3">
                Monsieur l'expert,<br><br>

                Concernant l'affaire référencée ci-dessus faisant l'objet de vos opérations d'expertise en référé préventif, nous vous indiquons que notre agence en charge de la mission de contrôle technique est la suivante :
    <br>
    <br>
    Nous vous remercions donc de bien vouloir lui adresser directement tous vos envois, de préférence par mail.<br>
<br>
    Nous vous prions d'agréer, Monsieur l'Expert, l'assurance de notre meilleure considération.
    <br><br>
    {{ user.prenom }} {{ user.nom }}
    <br>
    Assistant{% if user.civilite == 2 %}e{% endif %} contentieux agence<br><br>
<br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
    {% if post %}
        {% include 'mails/patrons/footer.html.twig' %}
    {% else %}
        </td></tr></tbody></table></div>
{% endif %}